
.inline {
    display: inline-block;
}

.inline.small {
    width: 15%;
    white-space: nowrap;
    overflow: hidden;
    vertical-align: bottom;
}

.inline.small2 {
    width: 15%;
    white-space: nowrap;
    vertical-align: bottom;
}

.inline.big {
    width: 40%;
    white-space: nowrap;
    overflow: hidden;
    vertical-align: bottom;
}

.top {
	padding-top:4px;
	padding-left:10px;
	padding-right:10px;
	background-color: white;
	//background: linear-gradient(white 55%, #262626);
	//background: linear-gradient(rgba(255,255,255,1), rgba(255,255,255,0.95) 10%, rgba(255,255,255,0.9) 55%, rgba(38,38,38,0.9));
	//background: linear-gradient(rgba(255,255,255,1), rgba(255,255,255,0.99) 10%, rgba(255,255,255,0.9) 55%, rgba(38,38,38,0.9)),url('repeatpattern.jpg');
	background: linear-gradient(rgba(255,255,255,1), rgba(255,255,255,0.999) 10%, rgba(255,255,255,0.85) 55%, rgba(32,32,32,0.9)),url('repeatpattern.jpg');
}

.mybutton {
	width: 100%;
	background-color: #c5d0d3;
	background: linear-gradient(to right, #c5d0d3, #1a1a1a, #c5d0d3);
	color: #FFF;
	border: none;
	height: 16px;
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}

.mybutton:hover {
	color: black;
	background-color: darkgrey;
	background: linear-gradient(to right, #c5d0d3, white, #c5d0d3);
}

.mybutton2 {
	width: 100%;
	background-color: #c5d0d3;
	background: linear-gradient(to right, #95AAB0, rgb(61,61,61), #95AAB0);
	//background: linear-gradient(to right, #95AAB0, white, #95AAB0);
	color: white;
	border: none;
	height: 16px;
	margin: 0px;
	padding: 0px;
	//box-sizing: border-box;
	border-radius: 3px;
	border-left: 1px solid rgb(92,92,92);
	border-right: 1px solid rgb(92,92,92);
}

.mybutton2:hover {
	color: black;
	background-color: rgb(61,61,61);
	background: linear-gradient(to right, #95AAB0, white, #95AAB0);
	//background: linear-gradient(to right, #95AAB0, rgb(61,61,61), #95AAB0);
}

hr {
	margin: 4px;
}

html {
	background-color: #c4d0d4;
}
body, div, ul, li {
	margin: 0;
	padding: 0;
}

header {
	left 0;
    	//position: fixed;
   	top: 0;
	z-index:69;
	width: 100%;
	background-color:white;
}
header2 {
	left 0;
    	position: fixed;
   	top: 0;
	z-index:69;
	width: 100%;
	background-color:white;
}

footer {
	padding:1px;
}

h5 {
	display:inline-block;
	margin: 0px;
	padding: 0px;
	font-family: 'Ubuntu Mono', monospace;
	font-weight: normal;
}

#header { 
	min-width: 485px; 
	//height: 80px;
	width:100%;
	//display:inline-block;
	min-width:1080px;
}

#nav {
	width: 100%; 
	background-color: #051C22;
	//background-color: #1a1a1a;
	//background-color: #000; 
	background: linear-gradient(to right, #051C22, #c4d0d4 87.5%);
	font-family: 'Varela Round', sans-serif; 
	float: left; 
}

#nav li { 
	list-style: none;
	float: left; 
	width: 120px; 
	height: 30px; 
	line-height: 30px; 
	text-align: center;
}

#nav li a { 
	color: white; 
	text-decoration: none; 
 	display: block; 
}

#nav li a:hover { 
	color: black;
}

#home li.home a, #account li.account a, #applications li.applications a, #information li.information a, #admin li.admin a, #metrics li.metrics a {
	background-color: #c4d0d4; 
	color: black; 
}

#home li.home a:hover, #account li.account a:hover, #applications li.applications a:hover, #information li.information a:hover, #admin li.admin a:hover, #metrics li.metrics a:hover {
	color: white; 
}

.banner {
  position: relative;
	font-family:"Century Gothic", "HelveticaNeueLT Pro 45 Lt", sans-serif;
	height: 66px;
	//text-shadow: 1px 1px white;
	//font-size: 22px;
	//background-color: #051C22;
	background-color: #64767b;
	background: linear-gradient(to right, #64767b, #c4d0d4 87.5%);
	min-width: 400px;
	width:100%;
	//display:inline-block;
}

.banner img {
	margin-left: calc(12.5% - 5px);
}

.banner_side {
	height: 66px;
	background-color: #000000;
}

.content {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	//background-color: #1B1B1B;
	position: relative;
	z-index:68;
	//margin-top:30px;
	margin-top: 165px;
	//background-image: url("https://i.gyazo.com/5e770be7da695a4d0e9119f35936c56a.jpg");
	//background-repeat: repeat;
}

.posts {
	width: 75%;
	margin-left: auto;
	margin-right: auto;
	//background-color: #1B1B1B;
}

.posts2 {
	max-width: 630px;
	min-width: 360px;
	margin-left: auto;
	margin-right: auto;
	//background-color: #1B1B1B;
}

.posts .commonbox {
	//border: 2px solid white;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
	box-sizing: border-box;
}

.posts .commonbox .commonbox {
	border: none;
	margin-bottom: 0px;
}

.commonbox {
	background-color: #c4d0d4;
	margin-bottom: 2px;
	width: 100%;
	margin-left:auto;
	margin-right:auto;
	overflow: hidden;
}

.posts .commonbox_topmarg {
	//border: 2px solid white;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
	box-sizing: border-box;
}

.posts .commonbox_topmarg .commonbox_topmarg {
	border: none;
	margin-bottom: 0px;
}

.commonbox_topmarg {
	background-color: #c4d0d4;
	margin-bottom: 2px;
  margin-top: 96px;
	width: 100%;
	margin-left:auto;
	margin-right:auto;
	overflow: hidden;
}

.rbox {
	font-family:"Century Gothic", "HelveticaNeueLT Pro 45 Lt", sans-serif;
	background-color: white;
	text-align: center;
	padding-left: 8px;
	padding-right: 8px;
}

.rside {
	float: left;
	display: block;
	width: 2%;
}

.rside2 {
	float: right;
	display: block;
	width: 2%;
}

.rpost {
	font-size:0px;
	//height: 175px;
	background-color: #D5D6E6;
}

.rpost form {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-bottom: 0px;
}

.rside > .rpost {
	background-color: #D5D6E6;
}

.rside > .rbox {
	background-color: #D5D6E6;
}

.rside > .pbox {
	background-color: #D5D6E6;
}

.rside > .pfoot {
	background-color: #D5D6E6;
}

.rbody {
	float: right;
	display: block;
	width: 100%;
	border-left: 16px solid #c5d0d3;
	box-sizing: border-box;
}

.rbody2 {
	float: left;
	display: block;
	width: 100%;
	border-left: 16px solid #c5d0d3;
	box-sizing: border-box;
}

.rbody > .pfoot {
	background-color: #c5d0d3;
}

.rbody > .pbox {
	background-color: #c5d0d3;
}

.remaining {
	overflow: hidden;
}

.tbox {
	//font-family:"Century Gothic", "HelveticaNeueLT Pro 45 Lt", sans-serif;
	font-family:'Varela Round', sans-serif;
	//background-color: #242F3D;
	//background-color: #777777;
	background-color: #1a1a1a;

	text-align: center;
	padding-top: 5px;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 5px;
	//border-top: thin solid #000000;

}

.tbox * {
	color: white;
}

.tbox h4 {
	//text-decoration: none;
	//font-family: 'Expletus Sans', cursive;
	font-weight: normal;
}

.tbox2 {
	font-family:"Century Gothic", "HelveticaNeueLT Pro 45 Lt", sans-serif;
	//background-color: #d1e0e0;
	text-align: center;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 8px;
	padding-right: 8px;
	//margin-top: 10px;
	//margin-bottom: 2px;
	margin: 0px;
} 

.tbox_out {
    height: 30px;
    line-height: 30px;
    padding-bottom: 10px;
}

.tbox_in {
    font-family: 'Raleway', sans-serif;
    float:left;
    font-size:x-large;
    height: 100%
}

.content_inner {
	font-family:"Century Gothic", "HelveticaNeueLT Pro 45 Lt", sans-serif;
	padding: 30px;
	padding-top: 1px;
	padding-bottom: 1px;
	overflow: hidden;
	z-index: 1;
}

.pbox {
	font-family:"Century Gothic", "HelveticaNeueLT Pro 45 Lt", sans-serif;
	padding: 30px;
	padding-top: 1px;
	padding-bottom: 1px;
	background-color: white;
	overflow: hidden;
	z-index: 1;
}

.pbox2 {
	font-family:"Century Gothic", "HelveticaNeueLT Pro 45 Lt", sans-serif;
	//padding: 30px;
	padding-top: 1px;
	padding-bottom: 1px;
	background-color: #c5d0d3;
	overflow: hidden;
	z-index: 1;
	margin-bottom:10px;
	border: 2px solid white;
	//max-width: 630px;
}

.pbox3 {
	font-family:"Century Gothic", "HelveticaNeueLT Pro 45 Lt", sans-serif;
	padding: 30px;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: white;
	overflow: hidden;
	z-index: 1;
}

.pbox2 p {
	margin:10px;
}

.pbox form table {
	margin-left: auto;
	margin-right: auto;
}

.pbox pre {
	white-space:pre-wrap;
	font-family: 'Ubuntu Mono', monospace;
	font-size: 13px;
}

.ibox {
	font-family:"Century Gothic", "HelveticaNeueLT Pro 45 Lt", sans-serif;
	background-color: #c4d0d4;
	//background: url('repeatpattern.jpg');
	text-align: left;
	//padding: 8px;
	//background-color: white;
	//background: linear-gradient(white 55%, #262626);

//border-top: thin solid #000000;
//border-bottom: thin solid #000000;
	height: 65px;

}

.ibox * {
	//text-shadow:-1px 0 1px #c5d0d3, 0 1px 1px #c5d0d3, 1px 0 1px #c5d0d3, 0 -1px 1px #c5d0d3;	
	white-space: nowrap;
}

.ibox .pgnums a {
	text-shadow: 0 0 3px #000000;
}

.ibox .pgnums * {
	text-shadow:none;
	color:white;
}

.lpanel {
	background-color: #cdd1ff;
	width: 30%;
	min-width:300px;
	max-width:400px;
	height: 100px;
	margin: 0px auto;
	padding-top: 20px;
}

.rpanel {
	background-color: white;
	width: 60%;
	
	margin: 0px auto;
	padding-top: 20px;
}
.rpanel2 {
	background-color: white;
	width: 60%;
	
	margin: 0px auto;
	padding-top: 0px;
}

table {
    margin: auto;
}

.onleft {
float: left;
text-align: left;
width: 20%;
}

.onright {
float: right;
text-align: right;
width: 90%;
}

.pgnums {
text-align: center;
width:100%;
font-size: 13px;
font-family: 'Ubuntu Mono', monospace;
}

.pgnums * {
color:black;
}

.pgnums td {
width: 25%;
padding: 0px;
}
.midnums {
width: 50%;
}

/*chrome*/
.button1 {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #b5b5b5) );
	background:-moz-linear-gradient( center top, #ededed 5%, #b5b5b5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#b5b5b5');
	background-color:#ededed;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border:1px solid #a3a1a3;
	display:inline-block;
	color:#595759;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:1px 55px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.button1:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b5b5b5), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #b5b5b5 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b5b5b5', endColorstr='#ededed');
	background-color:#b5b5b5;
}.button1:active {
	position:relative;
	top:1px;
}

/*chrome*/
.button2 {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #b5b5b5) );
	background:-moz-linear-gradient( center top, #ededed 5%, #b5b5b5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#b5b5b5');
	background-color:#ededed;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border:1px solid #a3a1a3;
	display:inline-block;
	color:#595759;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:0px 47px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.button2:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b5b5b5), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #b5b5b5 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b5b5b5', endColorstr='#ededed');
	background-color:#b5b5b5;
}.button2:active {
	position:relative;
	top:1px;
}

/*Safari/Other*/
.button3 {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #b5b5b5) );
	background:-moz-linear-gradient( center top, #ededed 5%, #b5b5b5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#b5b5b5');
	background-color:#ededed;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border:1px solid #a3a1a3;
	display:inline-block;
	color:#595759;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:0px 52px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.button3:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b5b5b5), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #b5b5b5 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b5b5b5', endColorstr='#ededed');
	background-color:#b5b5b5;
}.button3:active {
	position:relative;
	top:1px;
}

.xpost a{ 
	background-color: #ebebe0;
	color: #000;
	cursor: default;
	padding: 0px;
	padding-left:5px;
	padding-right:5px;
	margin-top:-20px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
}

.xpost a:hover {
	background-color: #deb0bf;
	border-radius: 5px;
	
}

.pfoot a{ 
	background-color: #c5d0d3;
	color: #000;
	cursor: default;
	padding: 0px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	//font-size: 12px;
	//display: block;
}

.lfoot {
	float: left;
	text-align: left;
	width: 33%;
	text-decoration: none;
}

.mfoot {
	text-align: center;
	float: left;
	width: 34%;
}

.rfoot {
	float: left;
	text-align: right;
	width: 33%;
}

.pfoot * {
	text-decoration: none;
	display: inline-block;
}

.rfoot * {
	text-decoration: none;
	display: inline-block;
}

.rfoot input {
	background-color: #c5d0d3;
	font-size:12px;
	border:none;
	font-family:monospace;
	white-space: pre;
	margin: 1em 0px 1em;
	padding: 0px;
	margin-top:0px;
	margin-bottom:0px;
}

.highlight:hover {
	background-color: #deb0bf;
	border-radius: 5px;
	
}

.pfoot .rhighlight:hover {
	background-color: #deb0bf;
	border-radius: 5px;
	
}

.pfoot .rhighlight{ 
	background-color: #c5d0d3;
}

.pfoot { 
	font-size:0px;
	//padding-left:5px;
	//padding-right:5px;
	background-color: #c5d0d3;
	height: 14px;
	overflow: hidden;
	//border-bottom: thin solid #000000;

}

.pfoot pre {
	font-size:11px;
	height: 14px;
}

.ibox table {
	height: 30px;
	width: 100%;
}

.npost {
	cursor: default;
	border-radius: 5px;
	text-decoration:none;
	border: thin solid white;
	box-sizing: border-box;
	height:100%;
	background-color: rgb(26, 26, 26);
	float:right;
	font-size: small;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5), 0 1px 2px rgba(0, 0, 0, 0.3);
}

.aButton {
	cursor: default;
	border-radius: 5px;
	text-decoration:none;
	border: thin solid white;
	box-sizing: border-box;
	height:100%;
	background-color: rgb(26, 26, 26);
	font-size: small;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5), 0 1px 2px rgba(0, 0, 0, 0.3);
}


.npost:hover {
	//background-color: #c5d0d3;
	//background: linear-gradient(to right, #c5d0d3 1%, rgba(208,217,219,0.4) 30%, rgba(208,217,219,0.2) 50%, rgba(208,217,219,0.4) 70%, #c5d0d3 99%);
	background-color: white;
	border-radius: 5px;
	text-decoration:none;
	border: thin solid #000000;
	//border-style: none;
	
}

.npost a {
	color: white;
	display: block;
	padding-left: 5px;
	padding-right: 5px;
	text-decoration: none;
	font-family: 'Ubuntu Mono', monospace;
	font-size: 15px;
}

.npost a:hover {
	color: black;
}

.nbutton {
    display: inline-block;
    padding: 5px;
	cursor: default;
	border-radius: 5px;
	text-decoration:none;
	border: thin solid white;
	box-sizing: border-box;
	height:100%;
	color: white;
	background-color: rgb(26, 26, 26);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5), 0 1px 2px rgba(0, 0, 0, 0.3);
	text-decoration: none;
	font-family: 'Ubuntu Mono', monospace;
	font-size: 15px;
}

.nbutton:hover {
    color: black;
	background-color: white;
	border-radius: 5px;
	text-decoration:none;
	border: thin solid #000000;
}

.aButton:hover {
	//background-color: #c5d0d3;
	//background: linear-gradient(to right, #c5d0d3 1%, rgba(208,217,219,0.4) 30%, rgba(208,217,219,0.2) 50%, rgba(208,217,219,0.4) 70%, #c5d0d3 99%);
	background-color: white;
	border-radius: 5px;
	text-decoration:none;
	border: thin solid #000000;
	//border-style: none;
	
}

.aButton a {
	color: white;
	display: block;
	padding-left: 5px;
	padding-right: 5px;
	text-decoration: none;
	font-family: 'Ubuntu Mono', monospace;
	font-size: 15px;
}

.aButton a:hover {
	color: black;
}

.loginButton {
	cursor: default;
	text-decoration:none;
	border: thin solid white;
	box-sizing: border-box;
	height:100%;
	background-color: rgb(26, 26, 26);
	font-size: small;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5), 0 1px 2px rgba(0, 0, 0, 0.3);
	font-family: 'Ubuntu Mono', monospace;
	font-size: 15px;
	color: white;
	background-color: black;
	display: block;
	padding-left: 5px;
	padding-right: 5px;
	border-radius: 3px;
	width: 100%;
}

.loginButton:hover {
    color: black;
	background-color: white;
	border-radius: 5px;
	border: thin solid black;
}

input {
    padding: 3px;
}

.tbox table {
	margin-top: -25px;
}

.select_bar1 {
	width: 156px;
}

.select_bar2 {
	width: 142px;
}

.select_bar3 {
	width: 150px;
}

table.profile {
	min-width:552px;
	max-width:712px;
	width:50%;
	border: none;
}

table.profile th {
	padding: 10px;
	border: none;
}

table.profile td {
	padding: 7px;
	border: none;
    width: 250px;
}

.profile .mybutton2 {
	height:100%;
}

.editp1 {
	//margin-top:6px;
	position:relative;
	z-index:1;

}

.editp1 a { 
	display: block;
	width: 150px;
	margin: 0;
	margin-left: auto;
	margin-right: auto;
	padding-top:5px;
	padding-bottom:5px;

	background-color: #b3cccc;
	color: #000;
	cursor: default;
	//padding: 5px;
	//padding-left:35px;
	//padding-right:34px;
	text-align:center;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	text-decoration: none;
	font-size: 15px;
}
.editp1 a:hover {
	background-color: #D8D8D8;
	
}

.editp2 {
	margin-top:6px;
	position:relative;
	z-index:1;
	display:inline-block;
}

.editp2 a { 
	background-color: #b3cccc;
	color: #000;
	cursor: default;
	padding-left:9px;
	padding-right:9px;
	text-align:center;
	border-bottom-left-radius: 5px;
	text-decoration: none;
	font-size: 15px;
	padding-top:5px;
	padding-bottom:1px;
}
.editp2 a:hover {
	background-color: #D8D8D8;
	
}

.arrow_box {
position: absolute;
background: #cdd1ff;
border: 2px solid white;
z-index: 2;
}


.confirmavatar {
    border: none;
    outline: none;
    background: none;
    font: inherit;
	background-color: #b3cccc;
	color: #000;
	cursor: default;
	margin-top:-8px;
	margin-bottom:-5px;
	margin-left:-1px;
	padding-left:7px;
	padding-right:6px;
	text-align:center;
	border-bottom-right-radius: 5px;
	text-decoration: none;
	font-size: 15px;
	padding-top:5px;
	padding-bottom:0px;
}

.confirmavatar:hover {
	background-color: #D8D8D8;
}

.vbox {
	font-family:"Century Gothic", "HelveticaNeueLT Pro 45 Lt", sans-serif;
	padding: 30px;
	padding-top: 1px;
	padding-bottom: 1px;
	color: white;
	background-color: #1A1A1A;
	margin-top: 0;
	overflow: hidden;
	z-index: 1;
}

.vbox2 {
	font-family:"Century Gothic", "HelveticaNeueLT Pro 45 Lt", sans-serif;
	padding: 30px;
	padding-top: 1px;
	padding-bottom: 1px;
	background-color: white;
	margin-top: 0;
	overflow: hidden;
	z-index: 1;
}

table.members {
    min-width: 552px;
    max-width: 712px;
    width: 50%;
    border: none;
    margin-bottom: 30px;
}

table.members td
{
    border: none;
}

table.uninherit td {
	padding: 4px;
	border-style: none;
    background: none;
	width:200px;
}

table.uninherit {
		border-spacing:5px;
		width:100%;
}

.alignRight {
		text-align:right;
}

table.pending td {
	padding: 4px;
	padding-left:0px;
	padding-right:0px;
	border-style: none;
    background: none;
	width:130px;
	overflow:hidden;
	display:inline-block;
	white-space:nowrap;
}

table.pending {
		border-spacing:5px;
}

.overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: white;
    z-index: 1;
    opacity: 0.8;
}

.popup {
    background: #cdd1ff;
    border: 2px solid white;
    z-index: 2;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.pchange a { 
	cursor: hand;
	padding: 7px;
}
.pchange a:hover {
    color: white;
	background-color:#9aa2ff;
	border-radius: 5px;
	
}

.textwidth {
	width:650px;
	box-sizing:border-box;
}

.textwidth2 {
	width:365px;
}

.textwidth3 {
	width:100%;
	box-sizing:border-box;
}

.popupbutton {
    border: none;
    outline: none;
    background: none;
	background-color: #ebebe0;
	color: #000;
	cursor: default;
	padding: 0px;
	width:180px;
	text-align:center;
	text-decoration: none;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	border-color: #b3b3cb;
}

.popupbutton:hover {
	background-color: #deb0bf;
	border-radius: 5px;
}

table.resource th {
	border-width: 1px;
	padding: 10px;
	border-style: dotted;
	border-color: black;
    background-color: #545353;
}

table.resource td {
	border-width: 1px;
	padding: 10px;
	border-style: dotted;
	border-color: black;
    background-color:#B0B0B0;
}

.indent {
	margin-left: 40px;
}

h4 {
	margin: 0px;
}

h3 {
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: normal;
	font-family: 'Raleway', sans-serif;
}

blockquote {
	margin-top: 0px;
	margin-bottom: 0px;
}

div.vbox2:hover {
	background-color: #E6FFF1;
	cursor: pointer;
}

textarea {
    resize: none;
}

body > center {
	color:white;
}

body > blockquote {
	color:white;
}

a.anchor {
    display: block;
    position: relative;
    top: -98px;
    visibility: hidden;
}

div.voicechannels {
	margin-left:50px;
}

div.voicechannels h3 {
	font-size:15pt;
}

div.voicechannels li{
	font-size:10pt;
}

.nomargin {
	margin: 0;
	margin-bottom: 0;
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
}